SAP Version Compatibility

sap
issues

#1

Is WorkFusion RPA Express Version 1.2.0-beta compatible with SAP Version SAP GUI 7.4 ?


#2

Is WorkFusion RPA Express Version 1.2.0-beta compatible with SAP Version SAP GUI 7.4 ? @dturner


#3

@Lasitha_Wijenayake @kaumudi
The automation with RPA Express is image-based, so it doesn’t matter what version of SAP you use.
By the way, in Q2 2018 we are planning to introduce object recording in RPA Express - it will improve automation of SAP applications.